@charset "utf-8";

/*===== header =====*/
header .sp-top {
  display: none;
}

header {
  background-color: #ffffff;
  padding-bottom: 15px;
}

header .hd-line {
  background-color: #fc701b;
  font-size: 12px;
  color: #ffffff;
  padding: 2px 0;
}

header .hd-line h1 {
  width: 100%;
  max-width: 1200px;
  padding: 0 2%;
  margin: 0 auto;
  line-height: 1.2;
}

header .hd-box {
  width: 100%;
  max-width: 1200px;
  padding: 0 2%;
  margin: 15px auto 0;
}

header .hd-box h2 {
  width: 39%;
  float: left;
  margin-top: 15px;
}

header .hd-box h2 a img {
}

header .hd-box h2 span {
  display: block;
  font-size: 13px;
  line-height: 1.4;
  margin-top: 10px;
}

header .hd-box .hd-info {
  width: 59%;
  float: right;
}

header .hd-box .hd-info p.tel {
  width: 51%;
  float: right;
  margin-bottom: 5px;
}

header .hd-box .hd-info p.time {
  width: 46%;
  float: left;
}

/*===== visual =====*/
#visual {
}

#visual ul {
  width: 100%;
  max-width: 1200px;
  padding: 0 2%;
  margin: 0 auto;
}

#visual ul li {
  line-height: 0;
}

/*===== nav =====*/
#sp-nav {
  display: none;
}
#pc-nav {
  border-top: 1px solid #fc701b;
  border-bottom: 1px solid #fc701b;
  background: #fc9f1b; /* Old browsers */
  background: -moz-linear-gradient(top, #fc9f1b 0%, #fc701b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fc9f1b 0%,#fc701b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fc9f1b 0%,#fc701b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9f1b', endColorstr='#fc701b',GradientType=0 ); /* IE6-9 */
}

#pc-nav ul.pc-nav {
  width: 100%;
  max-width: 1200px;
  padding: 0 2%;
  margin: 0 auto;
}

#pc-nav ul.pc-nav li {
  width: 25%;
  float: left;
  text-align: center;
  font-size: 16px;
}

#pc-nav ul.pc-nav li a {
  display: block;
  padding: 8px 0;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

#pc-nav ul.pc-nav li a span {
  display: block;
  padding: 15px 0;
  border-right: 1px solid #ffffff;
}

#pc-nav ul.pc-nav li.first a span {
  border-left: 1px solid #ffffff;
}

/*===== topic-path =====*/
#topic-path {
  width: 100%;
  max-width: 1040px;
  padding: 0 2%;
  margin: 0 auto;
}

#topic-path ul {
  padding: 13px 0;
  font-size: 14px;
}

#topic-path ul li {
  float: left;
}

#topic-path ul li a {
  text-decoration: underline;
  color: #0a85bd;
}

#topic-path ul li a:hover {
  color: #0276dc;
}

/*===== #content =====*/
#content {
  background-color: #feefe5;
  padding-bottom: 60px;
}

.content-top {
  padding-top: 30px;
}

#cnt {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 20px 2% 20px;
  background-color: #ffffff;
  border-radius: 5px;
}

/*----- #main -----*/
#main {
  width: 70%;
  float: right;
}

/*----- #side -----*/
#side {
  width: 26%;
  float: left;
}
#side .side-nav-btn {
  background-color: #fefbea;
  border: 1px solid #ffe400;
  border-top: 4px solid #ffe400;
  border-radius: 5px;
  margin-bottom: 20px;
}

#side .side-nav-btn p.link {
}

#side .side-nav-btn p.link a {
  display: block;
  color: #ff6f14;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  padding: 18px 1%;
  text-decoration: none;
}

#side .side-nav-btn p.link a:hover {
  color: #d85c0e;
}

#side .side-nav {
  background-color: #fefbea;
  border: 1px solid #ffe400;
  border-top: 4px solid #ffe400;
  border-radius: 5px;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

#side .side-nav h2 {
  color: #ff6f14;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  padding: 13px 1%;
  margin-bottom: 5px;
}

#side .side-nav p.menu-bnr {
  padding: 0 3%;
  margin-bottom: 15px;
}

#side .side-nav ul {
  padding: 0 3%;
}

#side .side-nav ul li {
  margin-bottom: 5px;
}

#side .side-nav ul li a {
  color: #512b0f;
  text-decoration: none;
  background-color: #ffffff;
  display: block;
  padding: 10px 2%;
}

#side .side-nav ul li a:hover {
  color: #117fb1;
}

#side .side-nav ul li a:before {
  content: "\25b6";
  color: #45c124;
  font-size: 10px;
  padding-right: 5px;
}

#side .side-blog {
  background-color: #fefbea;
  border: 1px solid #ffe400;
  border-top: 4px solid #ffe400;
  border-radius: 5px;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

#side .side-blog h2 {
  color: #ff6f14;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  padding: 13px 1%;
  margin-bottom: 5px;
}

#side .side-blog ul {
  padding: 0 3% 15px;
  margin: 0 3%;
  background-color: #ffffff;
}

#side .side-blog ul li {
  border-bottom: 1px dotted #6b6a6a;
  padding-bottom: 5px;
  padding-top: 15px;
}

#side .side-blog ul li span {
  font-size: 13px;
  display: block;
  margin-bottom: 5px;
}

#side .side-blog ul li a {
  color: #ff6f14;
  text-decoration: underline;
  line-height: 1.4;
}

#side .side-blog ul li a:hover {
  color: #d85c0e;
}

#side ul.side-bnr {
}

#side ul.side-bnr li {
  margin-bottom: 20px;
}

#side .side-ekiten {
}

#side .ktkm {
  background-color: #F99;
  border-radius: 5px;
  width: 100%;
  padding: 10px 3%;
  margin-bottom: 20px;
}

#side .ktkm p.hx {
  margin-bottom: 5px;
}

#side .ktkm p.hx a {
  color: #222;
  font-weight: bold;
  font-size: 12px;
}

#side .ktkm iframe {
  background-color: #ffffff;
  width: 100%;
  height: 300px;
  margin-bottom: 10px;
}

#side .ktkm a img.ekiten-logo {
  max-width: 171px;
  width: 100%;
}

/*===== footer =====*/
footer {
  border-top: 15px solid #fc9f1b;
}

footer .ft-box {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 2% 0;
}

footer .ft-box .ft-info {
  width: 45%;
  float: left;
}

footer .ft-box .ft-info h2 {
  margin-bottom: 15px;
}

footer .ft-box .ft-info p.catch {
}

footer .ft-box .ft-info ul {
  clear: both;
  padding-top: 10px;
  line-height: 1.4;
}

footer .ft-box .ft-info ul li {
  margin-bottom: 5px;
}

footer .ft-box .ft-info ul li a {
  text-decoration: underline;
  color: #fd660b;
}

footer .ft-box .ft-info ul li a:hover {
  color: #fd0b0b;
}

footer .ft-box p.tel {
  width: 30%;
  float: right;
}

footer ul.ft-nav {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}

footer ul.ft-nav li {
  float: left;
  margin: 0 1% 10px 0;
  font-size: 13px;
}

footer ul.ft-nav li a {
}

footer ul.ft-nav li:before {
  content: "\25b6";
  color: #75431f;
  font-size: 10px;
  padding-right: 4px;
}

footer p.copy {
  text-align: center;
  padding: 14px 0;
  background-color: #fc9f1b;
  margin-top: 30px;
  color: #ffffff;
}

/*===== pagetop =====*/
.pagetop {
  width: 55px;
  position: fixed;
  bottom: 5%;
  right: 8%;
}

/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
  #main, #side {
    width: 100%;
    float: none;
  }
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  header .sp-top {
    display: block;
  }
  header .pc-top {
    display: none;
  }
  header {
    margin-top: 25%;
  }
  header .hd-box h2 {
    width: 80%;
    float: none;
    margin: 0 auto 15px;
  }
  header .hd-box .hd-info {
    width: 100%;
    float: none;
  }
  #visual {
    display: none;
  }
  #pc-nav {
    display: none;
  }
  #sp-nav {
    display: block;
    z-index: 1;
    position: fixed;
    top: 0;
    width: 100%;
  }
  #sp-nav ul#sp-nav-btn  {
    background-color: #ffffff;
    background-color: #ffefb3;
    border-bottom: 2px solid #fc701b;
  }
  #sp-nav ul#sp-nav-btn li {
    width: 25%;
    float: left;
  }
  #sp-nav ul#sp-nav-btn li a {
    padding: 10% 25%;
    display: block;
  }
  #sp-nav ul#sp-nav-btn li img {
    width: 100%;
    max-width: 121px;
  }
  #sp-nav ul#sp-nav-btn .menu-button {
    padding: 2% 6%;
    display: block;
  }
  #sp-nav ul#sp-nav-btn .menu-button .touch-button {
    display: none;
  }
  #sp-nav .sp-text {
    text-align: center;
    font-size: 13px;
    background-color: #fc701b;
    padding: 2px 2% 4px;
    color: #fff;
  }
  .content-top {
    padding-top: 0;
  }
  #cnt {
    border-radius: 0;
  }
  footer .ft-box .ft-info {
    width: 100%;
    float: none;
  }
  footer .ft-box .ft-info ul {
    display: none;
  }
  footer .ft-box p.tel {
    width: 80%;
    float: none;
    margin: 15px auto 0;
  }
  footer ul.ft-nav {
    display: none;
  }
}

